## python-lzo 1.08

=== debian/changelog ===
python-lzo (1.08-1) unstable; urgency=low

  * Initial import (Closes: #671375)
  * add patches/01-use-lzo2-insteadof-lzo.patch to use lzo2 instead of lzo
  * add patches/02-fix-exception-handling-in-test.patch 

 -- Mehdi Abaakouk <sileht@sileht.net>  Mon, 07 May 2012 19:31:01 +0200
