=== debian/control ===
Source: python-lzo
Maintainer: Mehdi Abaakouk <sileht@sileht.net>
Section: python
Priority: optional
Build-Depends: python-all-dev (>= 2.6.6-3), debhelper (>= 7.0.50~), liblzo2-dev
Standards-Version: 3.9.3
Homepage: http://www.oberhumer.com/opensource/lzo/

Package: python-lzo
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: Python bindings for the LZO data compression library
 This module provides Python bindings for the LZO data compression library.
 .
 LZO is a portable lossless data compression library written in ANSI C.
 It offers pretty fast compression and *very* fast decompression.
 Decompression requires no memory.
 .
 In addition there are slower compression levels achieving a quite
 competitive compression ratio while still decompressing at
 this very high speed.
