=== debian/rules ===
#!/usr/bin/make -f

# Force use setup.py build system instead of broken Makefile 
# to build against multiple python version
%:
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	set -ex ; \
	for python in $(shell pyversions -s); do \
			$$python tests/test.py ; \
	done
endif
