=== debian/watch ===
version=3
http://www.oberhumer.com/opensource/lzo/download/LZO-v1/python-lzo-([^-]+)\.tar\.gz
