## python-lzo 1.12

=== debian/changelog ===
python-lzo (1.12-2) unstable; urgency=medium

  * Introduced "python3-lzo" package (Closes: #898206).
  * Build-Depends:
    + python3-all-dev
    + python3-nose

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 23 Jul 2018 14:21:33 +1000

python-lzo (1.12-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depends += "python-nose".
  * Build using pybuild.
  * Vcs URLs to Salsa.
  * Updated watch file.
  * Updated Homepage URL.
  * Standards-Version: 4.1.5.
  * debhelper & compat to version 11.
  * Testsuite: autopkgtest-pkg-python.
  * Set Python Team as Maintainer; Added myself to Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 23 Jul 2018 14:09:41 +1000
