=== debian/control ===
--- 
+++ 
@@ -1,10 +1,21 @@
 Source: python-lzo
-Maintainer: Mehdi Abaakouk <sileht@sileht.net>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Mehdi Abaakouk <sileht@sileht.net>, Dmitry Smirnov <onlyjob@debian.org>
 Section: python
 Priority: optional
-Build-Depends: python-all-dev (>= 2.6.6-3), debhelper (>= 7.0.50~), liblzo2-dev
-Standards-Version: 3.9.3
-Homepage: http://www.oberhumer.com/opensource/lzo/
+Standards-Version: 4.1.5
+Build-Depends: debhelper (>= 11~), dh-python
+    ,python-all-dev (>= 2.6.6-3)
+    ,python3-all-dev
+    ,liblzo2-dev
+    ,python-nose
+    ,python3-nose
+X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.4
+Homepage: https://pypi.org/project/python-lzo/
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-lzo
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-lzo.git
+Testsuite: autopkgtest-pkg-python
 
 Package: python-lzo
 Architecture: any
@@ -19,3 +30,18 @@
  In addition there are slower compression levels achieving a quite
  competitive compression ratio while still decompressing at
  this very high speed.
+
+Package: python3-lzo
+Architecture: any
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Description: Python bindings for the LZO data compression library (Python 3)
+ This module provides Python bindings for the LZO data compression library.
+ .
+ LZO is a portable lossless data compression library written in ANSI C.
+ It offers pretty fast compression and *very* fast decompression.
+ Decompression requires no memory.
+ .
+ In addition there are slower compression levels achieving a quite
+ competitive compression ratio while still decompressing at
+ .
+ This package is for Python 3.
