## python-lzo 1.14

=== debian/changelog ===
python-lzo (1.14-1build4) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 10:45:04 +0000

python-lzo (1.14-1build3) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:45:40 +0000

python-lzo (1.14-1build2) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 19:37:11 -0500

python-lzo (1.14-1build1) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 02 Nov 2022 10:59:35 +0000

python-lzo (1.14-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.6.0.
  * Rules-Requires-Root: no.
  * Updated upstream Homepage.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 03 Apr 2022 19:10:22 +1000

python-lzo (1.12-4) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * Patch: Enable PY_SSIZE_T_CLEAN for Python 3.10 support. (Closes: #999380)

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + python3-lzo: Add Multi-Arch: same.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 19 Nov 2021 15:39:04 -0400

python-lzo (1.12-3) unstable; urgency=medium

  * Team upload.
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).

 -- Ondřej Nový <onovy@debian.org>  Thu, 08 Aug 2019 13:19:16 +0200
