=== debian/control ===
Source: python-lzo
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Mehdi Abaakouk <sileht@sileht.net>, Dmitry Smirnov <onlyjob@debian.org>
Section: python
Priority: optional
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13), dh-python
    ,python3-all-dev
    ,liblzo2-dev
    ,python3-nose
Homepage: https://github.com/jd-boyd/python-lzo
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lzo
Vcs-Git: https://salsa.debian.org/python-team/packages/python-lzo.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-lzo
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Python bindings for the LZO data compression library (Python 3)
 This module provides Python bindings for the LZO data compression library.
 .
 LZO is a portable lossless data compression library written in ANSI C.
 It offers pretty fast compression and *very* fast decompression.
 Decompression requires no memory.
 .
 In addition there are slower compression levels achieving a quite
 competitive compression ratio while still decompressing at
 .
 This package is for Python 3.
