## python-lzo 1.15

=== debian/changelog ===
python-lzo (1.15-2build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:01:12 +0000

python-lzo (1.15-2build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 23:56:03 +0000

python-lzo (1.15-2build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:00:31 +0100

python-lzo (1.15-2) unstable; urgency=medium

  * Team upload.
  * Add missing build-dep on python3-setuptools (Closes: #1080756)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 11 Oct 2024 13:17:58 +0200

python-lzo (1.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.15
  * Use new dh-sequence-python3
  * Replace nose by pytest (Closes: #1018528)
  * Replace old nose patch with PYBUILD_TEST_ARGS
  * Fix truncated description (Closes: #911838)

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 11 May 2024 17:41:41 +0200
