=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Uploaders: Mehdi Abaakouk <sileht@sileht.net>, Dmitry Smirnov <onlyjob@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.6.0
-Build-Depends: debhelper-compat (= 13), dh-python
+Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13)
+    ,dh-sequence-python3
     ,python3-all-dev
+    ,python3-setuptools
     ,liblzo2-dev
-    ,python3-nose
+    ,python3-pytest
 Homepage: https://github.com/jd-boyd/python-lzo
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lzo
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-lzo.git
@@ -27,5 +29,4 @@
  .
  In addition there are slower compression levels achieving a quite
  competitive compression ratio while still decompressing at
- .
- This package is for Python 3.
+ this very high speed.
