=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_NAME=lzo
export PYBUILD_TEST_ARGS=-k 'not test_version'

%:
	dh $@ --buildsystem=pybuild
