=== debian/watch ===
--- 
+++ 
@@ -4,7 +4,7 @@
 opts=\
 repacksuffix=+dfsg,\
 dversionmangle=s/\+dfsg\d*//,\
- http://pypi.debian.net/python-lzo/python-lzo-(\d[\d\.]+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
+ https://pypi.debian.net/python-lzo/python-lzo-(\d[\d\.]+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
 
 #opts=\
 #repacksuffix=+dfsg,\
